Thanx Tom.

current I use 5.4.0 . I try to update it to 5.4.6.

Cheers, Brian

----- Original Message ----- 
From: "Tom Collins" <[EMAIL PROTECTED]>
To: <[EMAIL PROTECTED]>
Sent: Wednesday, August 25, 2004 4:41 PM
Subject: Re: [vchkpw] vchkpw with mysql


On Aug 25, 2004, at 4:40 AM, Brian wrote:
> the request try to create the database .. ??

Upgrade to 5.4.5 or later (it would be best to go to 5.4.6 due to a
security fix in that release).

At some point in the 5.3.x series, the MySQL code to connect to the
database got changed around in a way that could result in the errors
you see when MySQL was heavily loaded.  The change introduced in 5.4.5
(by Françoi Wautier) uses an improved method.

--
Tom Collins  -  [EMAIL PROTECTED]
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter hand-held Network Tester: http://sniffter.com/

Reply via email to